[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TTime

Alias for TDateTime type.

## Declaration

Source position: systemh.inc line 474

`type TTime = type TDateTime;`

## Description

TTime is defined for Delphi compatibility. This type is deprecated, use TDateTime instead.

## See also

TDateTime |  | Encoded Date-Time type.
TDate |  | Alias for TDateTime type.